<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Notas" compressed="true">
   <topicref FeatureID="-1" href="NMAKE_HLP_MEMO_EDITOR.html" navtitle="Escrever notas"/>
   <topicref FeatureID="-1" href="NMAKE_HLP_MEMO_EDITOR_APPS.html" navtitle="Escrever notas em aplicações"/>
   <topicref FeatureID="-1" href="NMAKE_HLP_MEMO_LIST.html" navtitle="Lista de notas"/>
   <topicref FeatureID="-1" href="NMAKE_HLP_MEMO_VIEWER.html" navtitle="Ver notas recebidas"/>
   <topicref FeatureID="-1" href="NMAKE_HLP_MEMO_VIEWER_EDIT.html" navtitle="Editar notas em aplicações"/>
   <topicref FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html" navtitle="Escrever modelos de mensagens"/>
</topics>